运维管理/监控相关接口/通知服务相关接口
POSTNotification Service APIs起始版本 4.2.0同步需要认证
测试飞书连通性
测试飞书连通性
调试可用性
在线调试
使用当前认证信息和示例参数提交 Mock 请求。
请求参数
请求体字段
paramsObject必填请求体参数结构
testMsgString必填测试消息
endpointUuidString飞书endpoint uuid
urlStringWebhook地址。
atAllBoolean@所有人
atPersonUserIdsList@用户id
secretString飞书秘钥
systemTagsList系统标签
userTagsList用户标签
响应状态
请求地址
POST/zstack/v1/sns/application-endpoints/feishu/test-connection
/zstack/v1/sns/application-endpoints/feishu/test-connection
请求示例
curl -X POST 'http://{host}/zstack/v1/sns/application-endpoints/feishu/test-connection' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"params":{"testMsg":"<testMsg>","endpointUuid":"<endpointUuid>","url":"<url>","atAll":true,"atPersonUserIds":["<atPersonUserIds>"],"secret":"<secret>"},"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'
响应示例
200{ "connected": true, "webhookResp": {} }变更历史
此 API 暂无变更历史记录。
